p.stroka {

visina linije: 1,5;

}
body {	text-align: center; margin: 0px; font-family: verdana, helvetica, sans-serif; background-image:url('plavesare.jpg'); color: #0A003C; padding: 0px;}.twocolhyblthdr #container {	text-align: left; margin: 0 auto; width: 960px; background: #ffffff; border: #000000 1px solid;}.twocolhyblthdr #header {	padding:0 0px 0 0px; background-image:url('01cvijece.jpg');} /*3F92D2*/.twocolhyblthdr #header h1 {	padding: 0px 0 0px 0; margin: 0;}.twocolhyblthdr #sidebar1 h3 {	margin-left: 10px; margin-right: 10px;}.twocolhyblthdr #sidebar1 p {	margin-left: 10px; margin-right: 10px;}.twocolhyblthdr #maincontent {	margin: 0px 0px 0px 40px; zoom: 1; padding:0px 30px 15px 15px; }.twocolhyblthdr #footer {	padding-top: 0px; padding-right: 10px; padding-bottom: 0px; padding-left: 10px; background: #6D89D5; font-size: 12px;} /*3F92D2*/.twocolhyblthdr #footer p {	padding:10px 0px 10px 0; margin: 0; }.fltrt {	float: right; margin-left: 8px;}.fltlft {	float: left; margin-right: 8px;}.clearfloat {	line-height: 0px; height: 0px; clear: both; font-size: 1px;}p.second {

obloga: 10px;

}
td, th {	color: #0A003C;}a:link {	color: #0B61A4; text-decoration: none;}a:visited {	color: #033E6B; text-decoration: none;}a:active {	color: #66A3D2; text-decoration: none;}